<?xml version="1.0" encoding="UTF-8"?><AmsatList><Satellites>
        <Name>RS-22(Mozhayets)</Name>
        <NasaID>27939</NasaID>
        <InternationalID>2003-042A</InternationalID>
        <RadioData>
            <Beacons>
                <Name>Main</Name>
                <Frequency>435352000</Frequency>
                <Modes>
                    <Mode>CW</Mode>
                </Modes>
                <CallSign/>
            </Beacons>
        </RadioData>
    </Satellites></AmsatList>